Gå till innehåll

Ny version av Net iD finns tillgänglig för nedladdning

Från och med klockan 10.00 den 2 februari 2016 finns Net iD 6.4.1 i SITHS OEM paketering tillgänglig för nerladdning. Releasen är "icke kritisk" och din organisation väljer själv om ni vill uppdatera till den nya versionen eller inte.

Notera att rättningar och uppgraderingar för Net iD, endast görs för de två senaste ”större releaserna” av Net iD. I skrivande stund 6.4.X och 6.3.X. Vissa kunder som har supportavtal direkt med SecMaker kan redan ha fått denna version som en del i det avtalet.

Du kan ladda ner Net iD här

På SecMakers webbplats kan du ladda ner Net-iD och SIS Capture Station. https://service.secmaker.com/access/

OBS! Du måste ha ditt SITHS-kort i kortläsaren för att logga in på SITHS inloggade sidor. Nedladdningssidan för programvaran kräver också att du har ditt SITHS-kort i läsaren för att du ska kunna logga in.

Nyheter i Net iD 6.4.1 omfattar:

  • Stöd för Windows 10
    Om man använder webbläsaren Edge för att nå tjänster som kräver traditionell inloggning med smartkort (dubbelriktad TLS) behövs specialpaketet SITHS1901 av Net iD.

    OBS! Webbläsaren Edge stödjer inte ActiveX-komponenter, däribland Adobe, Java och Net iDs plugin. Det innebär att du inte kan använda Edge för webbtjänster som är beroende av ActiveX-komponenter. Exempel på nationella tjänster som inte fungerar med Edge är SITHS Admin & SITHS Självadministration, som använder Net iD’s plugin, som är en ActiveX-komponent, för begära signering/underskrift. Inloggning till Pascal och NPÖ via Säkerhetstjänster fungerar dock med Edge, förutsatt att du använder specialpaketet SITHS1901.
    Paket SITHS1901 krävs också om du vill köra Windows appar (istället för traditionella Windowsprogram) på ex. Windows 8.1 eller 10.

  • Stöd för Mac OS X 10.11
    För att köra Net iD på Mac krävs att organisationen köper en ”kundunik paketering” avsedd för Mac. Detta kan ni göra om ni har ett eget supportavtal med SecMaker.

  • Borttaget stöd för följande OS och webbläsare:
    - Internet Explorer 9
    - Windows Vista
    - Windows Server 2008 och 2012 (2008 R2 och 2012 R2 stöds fortfarande)

Borttaget stöd innebär att Net iD kan fungera men testas inte längre på plattformarna. Net iD kommer inte heller att buggrättas för att åtgärda eventuella problem i dem.

En del av anledningen till att stöd för dessa OS och webbläsare tas bort är att Microsoft själva kommer att sluta stödja dem. Läs mer om versioner av OS och webbläsare som Microsoft stödjer. Det kommer även fortsatt att gå att få support för dessa kombinationer, men rekommendationen är att säkerställa att man använder kombinationer där stödet är testat.

För utförligare detaljer om ändringarna till denna version hänvisar vi till Net iD Release Notes för version 6.4.

Klicka för att öppna fönster för kundservice Kontakta oss

Kontakta oss

Telefon

Kundservice, felanmälan och support